drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev-1.4.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pylev/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/classic.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/classic.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/damerau.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/damerau.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/recursive.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/recursive.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/wf.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/__pycache__/wf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/classic.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/damerau.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/recursive.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pylev/wf.py
